@charset "utf-8";

body {
	font-family: 'Helvetica Neue', Helvetica, noto-sans-cjk-jp, sans-serif;
	font-size:20px;
	text-align:center;
	line-height:1.5;
	color:#4d4d4d;
}
.kan415{
	font-family: kan415typos-std, sans-serif;
}


a {
	transition : opacity 0.4s;
	-webkit-transition : opacity 0.4s;
	opacity:1;
	outline:none;
}
a:hover {
	opacity: 0.7;
}

img{
	max-width:100%;
}

.only_smart,
.only_smart_i{
	display:none !important;
}

.italic{
	transform:skewX(-15deg);  
}

#wrapper{
	min-width:1140px;
}


/* header */
header{
	background:url(../images/head_bg.png)no-repeat center top;
}
header p{
	width:1000px;
	margin:auto;
	padding:15px 0;
	text-align:left;
}
@media screen and (min-width:1600px){
	header{
		background:url(../images/head_bg.png)no-repeat center top;
		background-size:100% auto;
	}
	header p{
		padding:1.5% 0;
	}
}



/* article */
article{
}




/* .cont */
.cont{
}


/* .appli */
.appli{
	padding-bottom:30px;
	background-color:#e4deca;
}
.appli h2{
	margin-bottom:50px;
	padding:10px 0;
	font-size:40px;
	font-weight:700;
	color:#fff;
	background-color:#1ab7c1;
	position:relative;
}
.appli h2.lines{
	line-height:2;
}
.appli h2:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #1ab7c1 transparent transparent transparent;
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
}
.appli h2 .yellow{
	color:#d9ff00;
}
.appli h2 .silver{
	display:inline-block;
	width:320px;
	line-height:60px;
	padding-bottom:15px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#006ebd;
	display:inline-block;
	background:url(../images/appli_bg.png)no-repeat left top;
}
.appli dl{
	display:inline-block;
	vertical-align:top;
	padding:20px;
	background-color:#fff;
	border-radius:20px;
	position:relative;
}
.appli dl:last-of-type{
	margin-left:25px;
}
.appli dl:last-of-type:before{
	content:'＋';
	font-size:90px;
	font-weight:bold;
	color:#006ebd;
	position:absolute;
	right:calc(100% - 32px);
	top:50%;
	transform:translateY(-50%);
}
.appli dl dt{
	font-size:38px;
	font-family: kan415typos-std, sans-serif;
	color:#006ebd;
}
.appli dl dd{
	position:relative;
}
.appli dl dd figure figcaption{
	margin-top:5px;
	font-size:18px;
}
.appli dl dd > figure{
	text-align:right;
}
.appli dl dd > figure figcaption{
	text-align:left;
}
.appli dl dd > img{
	position:absolute;
	left:0;
	top:10px;
}
.appli dl dd ul li{
	display:inline-block;
	vertical-align:top;
}
.appli dl dd ul li:nth-child(2){
	margin:0 30px;
}
.appli dl dd ul li figure figcaption{
	font-weight:bold;
	color:#006ebd;
}
.appli section{
	width:1000px;
	margin:30px auto 0;
	padding:0 0 30px;
	background-color:#fff;
	border-radius:20px;
	position:relative;
}
.appli section h3{
	line-height:1;
	font-size:89px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#fa6557;
}
.appli section h3 > span:first-of-type{
	display:inline-block;
	vertical-align:middle;
	width:309px;
	line-height:72px;
	margin:0 20px 10px 0;
	padding-bottom:10px;
	background:url(../images/appli_arrow.png)no-repeat center center;
	background-size:100% auto;
	font-size:35px;
	color:#006ebd;
}
.appli section h3 > span:last-of-type{
	font-size:47px;
	line-height:0.8;
	display:inline-block;
}
.appli section h3 > span:last-of-type span{
	font-size:15px;
	display:block;
}
.appli section a{
	display:block;
	width:640px;
	line-height:90px;
	margin:10px auto 0;
	background-color:#fa6557;
	color:#fff;
	font-size:45px;
	font-weight:bold;
	border-radius:20px;
	position:relative;
}
.appli section a:after{
	content:'';
	display:block;
	width:30px;
	height:30px;
	border-top:3px solid #fff;
	border-right:3px solid #fff;
	position:absolute;
	right:35px;
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}

.appli > p{
	font-size:18px;
	margin-top:15px;
}


/* #cont1 */
#cont1{
	padding:60px 0 0 ;
	background:
		url(../images/cont1_bg.png)no-repeat center center,
		url(../images/cont1_base.png)no-repeat center center;
	background-size:auto auto,100% 100%;
	position:relative;
}
#cont1:after{
	content:'';
	display:block;
	width:100%;
	height:24px;
	background:url(../images/cont2_h2_top.png)repeat-x center bottom;
	position:absolute;
	bottom:0;
}
#cont1 h2{
	margin-bottom:20px;
	line-height:1.2;
	font-size:50px;
	font-weight:900;
	color:#006ebd;
}
#cont1 h2 span{
	font-size:38px;
	color:#4d4d4d;
}
#cont1 h2 span:last-of-type{
	display:block;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}


/* #cont2 */
#cont2{
}
#cont2 h2{
	padding:20px 0;
	font-size:30px;
	background-color:#1ab7c1;
	color:#fff;
	position:relative;
}
#cont2 h2:before{
	content:'';
	display:block;
	width:100%;
	height:24px;
	background:url(../images/cont2_h2_bottom.png)repeat-x center top;
	position:absolute;
	top:calc(100% - 1px);
}
#cont2 h2:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 60px 0 60px;
	border-color: #1ab7c1 transparent transparent transparent;
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
}
#cont2 figure figcaption{
	line-height:62px;
	padding-bottom:14px;
	font-size:38px;
	font-family: kan415typos-std, sans-serif;
	background-color:#aa9c21;
	color:#fff;
}


/* #cont3 */
#cont3{
	width:1000px;
	margin:auto;
	padding:50px 0 20px;
	border-bottom:1px solid #4d4d4d;
}
#cont3 h2{
	line-height:1.2;
	font-size:40px;
	font-weight:900;
	display:inline-block;
	padding:0 50px;
	background:
		url(../images/cont3_h2_left.png)no-repeat left top,
		url(../images/cont3_h2_right.png)no-repeat right top;
}
#cont3 h2 span{
	font-size:56px;
}
#cont3 h2 span:last-of-type{
	display:block;
	font-size:40px;
	color:#006ebd;
}
#cont3 div.slick{
	margin:50px auto 80px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#cont3 div.slick div{
	width:472px;
}
#cont3 div.slick div ul{
	margin-bottom:40px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#cont3 div.slick div ul li{
	width:230px;
}
#cont3 div.slick div dl{
	letter-spacing:-0.05em;
}
#cont3 div.slick div dl dt{
	width:8em;
	font-weight:bold;
	color:#006ebd;
	float:left;
	text-align:right;
}
#cont3 div.slick div dl dt:after{
	content:':';
}
#cont3 div.slick div dl dd{
	text-align:left;
	padding-left:8.5em;
	white-space:nowrap;
}
#cont3 > span{
	display:block;
	text-align:right;
	font-size:16px;
}


/* #cont4 */
#cont4{
	padding:50px 0 0;
	background:url(../images/cont4_4.png)no-repeat center bottom;
}
#cont4 h2{
	font-size:38px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}
#cont4 h2 span{
	font-size:45px;
	font-weight:900;
	font-family: noto-sans-cjk-jp, sans-serif;
	color:#006ebd;
}

#cont4 > p{
	line-height:106px;
	margin-top:30px;
	font-size:30px;
	font-weight:900;
	color:#fff;
	background:url(../images/cont4_bg.png);
	position:relative;
}
#cont4 > p:after{
	content:'';
	display:block;
	width:100px;
	padding-top:50px;
	background:url(../images/cont4_arrow.png)no-repeat center top;
	position:absolute;
	top:100%;
	left:calc(50% + 112px);
	z-index:1;
}
#cont4 > p span{
	font-size:40px;
}
#cont4 section{
	width:1024px;
	margin:auto;
	padding:50px 290px 70px 0;
	position:relative;
}
#cont4 section h3{
	text-align:left;
}
#cont4 section > img{
	position:absolute;
	right:0;
	top:0;
}
#cont4 section p{
	padding:30px 0 0 190px;
	overflow:hidden;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont4 section p img{
	margin:-20px 0 0 10px;
	float:right;
}


/* #cont5 */
#cont5{
	padding:70px 0 0;
}
#cont5 > p{
	width:1000px;
	margin:35px auto;
	padding-left:360px;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont5 > div{
	padding:25px 0;
	background-color:#006ebd;
	position:relative;
}
#cont5 > div img{
	position:absolute;
	bottom:100%;
	left:calc(50% - 450px);
}
#cont5 > div p{
	width:980px;
	line-height:100px;
	margin:auto;
	background-color:#fff;
	font-size:30px;
	font-weight:bold;
	border-radius:10px;
	position:relative;
}
#cont5 > div p:before{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 20px 20px;
	border-color: transparent transparent #fff transparent;
	position:absolute;
	bottom:100%;
	left:18%;
}
#cont5 > div p span{
	color:#fa6557;
}
#cont5 ol > li{
	width:1140px;
	margin:auto;
	padding:60px 0;
	position:relative;
}
#cont5 ol > li:after{
	content:'';
	display:block;
	width:1000px;
	height:1px;
	border-bottom:1px dotted #bdbebe;
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
}
#cont5 ol > li:last-child:after{
	content:none;
}
#cont5 ol > li section{
	width:510px;
	margin-left:20px;
	display:inline-block;
	vertical-align:middle;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont5 ol > li section h3{
	display:inline-block;
	margin-bottom:30px;
	font-size:48px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	letter-spacing:-0.05em;
	white-space:nowrap;
}
#cont5 ol > li section h3 span:first-of-type{
	display:inline-block;
	vertical-align:middle;
	width:48px;
	line-height:42px;
	padding-bottom:6px;
	font-size:24px;
	background-color:#006ebd;
	color:#fff;
	border-radius:50%;
	text-align:center;
	letter-spacing:0;
}
#cont5 ol > li section h3 span:last-of-type{
	display:block;
	padding-left:48px;
	font-size:30px;
	font-weight:bold;
	font-family: noto-sans-cjk-jp, sans-serif;
	color:#006ebd;
	text-align:center;
}
#cont5 ol > li div{
	width:700px;
	margin:50px auto 0;
	padding:25px 0;
	border:6px solid #1eb5bf;
	border-radius:10px;
	background:url(../images/cont5_bg.png);
}
#cont5 ol > li div ul{
	display:inline-block;
}
#cont5 ol > li div ul li{
	padding-left:1em;
	text-indent:-1em;
	text-align:left;
	font-weight:bold;
}
#cont5 ol > li div ul li span{
	color:#fa6557;
}


/* #cont6 */
#cont6{
	padding:50px 0;
	background:
		url(../images/cont6_bg.png)no-repeat center top,
		url(../images/cont6_base.png)no-repeat center top;
	background-size:auto auto,100% 100%;
}
#cont6 p{
	width:480px;
	margin:0 auto 10px;
	padding-left:50px;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing:-0.05em;
}
#cont6 h2{
	width:480px;
	line-height:1.3;
	margin:auto;
	padding-left:50px;
	font-size:38px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}
#cont6 h2 span{
	background-color:#d9ff00;
	display:inline-block;
	padding-bottom:10px;
	line-height:1;
}


/* #cont7 */
#cont7{
	padding:50px 0;
}
#cont7 h2{
	line-height:1;
	font-size:38px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}
#cont7 h2 > span{
	color:#1ab7c1;
}
#cont7 h2 > span span{
	font-size:70px;
}
#cont7 ol li{
	width:1000px;
	margin:auto;
	padding:30px 0;
	border-bottom:1px dotted #bdbebe;
}
#cont7 ol li:last-child{
	border-bottom:none;
}
#cont7 ol li section{
	width:640px;
	margin-right:60px;
	display:inline-block;
	vertical-align:middle;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont7 ol li section h3{
	line-height:1.2;
	margin-bottom:20px;
	padding-left:40px;
	font-size:30px;
	color:#006ebd;
	position:relative;
	letter-spacing:-0.03em;
}
#cont7 ol li section h3 span{
	line-height:1;
	font-size:40px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#1ab7c1;
	position:absolute;
	left:0;
	top:-10px;
}
#cont7 ol li img{
	width:290px;
}


/* #cont8 */
#cont8{
	padding:50px 0 25px;
	background-color:#e4dfca;
}
#cont8 h2{
	margin-bottom:50px;
	font-size:30px;
}
#cont8 div.slick div{
	width:1000px;
	margin:25px auto;
	padding:30px 0;
	background-color:#fff;
}
#cont8 div.slick div img{
	width:310px;
}
#cont8 div.slick div section{
	width:590px;
	display:inline-block;
	vertical-align:middle;
	margin-left:30px;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont8 div.slick div section h3{
	margin-bottom:15px;
	padding-left:1em;
	text-indent:-1em;
	font-size:30px;
	color:#006ebd;
}
#cont8 div.slick div section p a{
	pointer-events:none;
	color:#4d4d4d;
}


/* #cont9 */
#cont9{
	padding:0 0 70px;
}
#cont9 h2{
	line-height:60px;
	font-size:30px;
	color:#fff;
	background-color:#006ebd;
}
#cont9 dl{
	width:1000px;
	margin:50px auto 0;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont9 dl dt{
	padding:5px 0 5px 60px;
	font-size:26px;
	font-weight:bold;
	color:#ff7f5b;
	position:relative;
}
#cont9 dl dt:before{
	content:'Q';
	display:block;
	width:50px;
	line-height:50px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	background-color:#ff7f5b;
	color:#fff;
	border-radius:50%;
	position:absolute;
	left:0;
	top:0;
}
#cont9 dl dd{
	margin-bottom:25px;
	padding:5px 0 25px 60px;
	position:relative;
	border-bottom:1px dotted #bdbebe;
}
#cont9 dl dd:last-of-type{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
#cont9 dl dd:before{
	content:'A';
	display:block;
	width:50px;
	line-height:50px;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	background-color:#006ebd;
	color:#fff;
	border-radius:50%;
	position:absolute;
	left:0;
	top:10px;
}


/* #cont10 */
#cont10{
	padding:0 0 70px;
}
#cont10 h2{
	line-height:60px;
	font-size:30px;
	color:#fff;
	background-color:#006ebd;
}
#cont10 dl{
	width:1000px;
	margin:40px auto 0;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont10 dl dt{
	font-size:24px;
	font-weight:bold;
	color:#006ebd;
}
#cont10 dl dd{
	margin-bottom:25px;
	padding:5px 0 25px 0;
	border-bottom:1px dotted #bdbebe;
}
#cont10 dl dd:last-of-type{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}


/* #cont11 */
#cont11{
	padding:0 0 70px;
}
#cont11 h2{
	line-height:60px;
	font-size:30px;
	color:#fff;
	background-color:#006ebd;
}
#cont11 section{
	width:1000px;
	margin:10px auto 3px;
	padding-bottom:40px;
	position:relative;
}
#cont11 section h3{
	font-size:30px;
	color:#006ebd;
}
#cont11 section dl{
	margin-top:50px;
}
#cont11 section dl dt{
	margin-bottom:10px;
	font-size:26px;
	font-weight:bold;
}
#cont11 section dl dd{
	font-size:30px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	letter-spacing:-0.08em;
}
#cont11 section img{
	position:absolute;
	left:10px;
	bottom:0;
}
#cont11 > ul{
	width:1000px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#cont11 > ul > li{
	width:512px;
}
#cont11 ul > li:last-child{
	width:456px;
}
#cont11 > ul > li h4{
	margin-bottom:20px;
	font-size:26px;
	line-height:40px;
	background-color:#c9c9c9;
}
#cont11 > ul > li dl dt{
	width:3.5em;
	font-weight:bold;
	color:#006ebd;
	text-align:right;
	float:left;
	white-space:nowrap;
}
#cont11 > ul > li dl dd{
	padding:0 0 3px 5em;
	text-align:left;
}
#cont11 > ul > li ul li{
	text-align:left;
	margin-bottom:3px;
}
#cont11 > div{
	margin:50px 0 20px;
}
#cont11 > dl{
	width:1000px;
	margin:auto;
	padding:10px 0 30px;
	text-align:left;
	background:url(../images/cont11_2.png)no-repeat right top;
}
#cont11 > dl dt{
	float:left;
}
#cont11 > dl dt:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin-right:2px;
	padding-top:18px;
	background-color:#006ebd;
	border-radius:50%;
}
#cont11 > dl dd a{
	pointer-events:none;
	color:#4d4d4d;
}


/* footer */
footer{
	line-height:50px;
	font-size:16px;
}


/* topbtn */
#topbtn{
	width:50px;
	line-height:50px;
	font-size:21px;
	border-radius:50%;
	color:#fff;
	background-color:rgba(0,0,0,0.5);
	position:fixed;
	z-index:101;
	right:20px;
	bottom:-150px;
	-webkit-transition: bottom 0.8s;
	-moz-transition: bottom 0.8s;
	-ms-transition: bottom 0.8s;
	transition: bottom 0.8s;
}

